﻿

.wineman {
position: absolute;
top: 0px;
margin-left: 630px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-2{width:16.66666667%}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }



.ktz-categories,
.entry-author,
.entry-comment,
.entry-view,
.entry-date,
.entry-edit{margin-right:30px;color: #aaa;font-size: 13px;}

.entry-author a,
.entry-comment a,
.entry-date a,
.widget .entry-date a,
.ktz-categories a,
.entry-edit a{color: #aaa;}

.single-tribe_events #tribe-events-content .fusion-events-featured-image .updated {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.pt-cv-colsys [data-cvc="7"] .pt-cv-content-item{width:14.28571428%}
.pt-cv-colsys [data-cvc="8"] .pt-cv-content-item{width:12.5%}
.pt-cv-colsys [data-cvc="9"] .pt-cv-content-item{width:11.11111111%}
.pt-cv-colsys [data-cvc="10"] .pt-cv-content-item{width:10%}
.pt-cv-colsys [data-cvc="11"] .pt-cv-content-item{width:9.09090909%}
.pt-cv-content-item{padding-bottom:15px;position:relative;overflow:hidden}
.pt-cv-content,.pt-cv-content *{font-weight:400}
.et_pb_cta_0.et_pb_promo .et_pb_button_wrapper{text-align:center}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_button_wrapper .et_pb_promo_button.et_pb_button{padding-top:20px!important;padding-right:20px!important;padding-bottom:20px!important;padding-left:20px!important}
